/* ------------------------------------------------------------------------------------
Website: Encams Keep Britain Tidy
File: Colour change - black on white
Author: Reading Room (Tom Adams)
Created: Feb 2009
------------------------------------------------------------------------------------ */

* { background:#fff !important; color:#000 !important; border-color:#000 !important; }

/* Global */
#nav .current,
#loginContent
{ border:1px solid #000; }

#tools
{ border-bottom:1px solid #000; }

#footer
{ border-top:1px solid #000; }

a { text-decoration:underline !important; }
a:hover { background:#000 !important; color:#fff !important; }

/* Homepage */
#mainFeature,
#mainFeatureFrame,
#home #region,
#home #leftCol li,
#expertise,
#features,
#campaigns
{ border:1px solid #000; }

/* Internals */
#interiorFeature,
.interiorMinorFeature,
.sideBox,
.interiorRegionRelated
{ border:1px solid #000; }

#interior #leftCol ul li.current { background: none !important; }

#interior #mainCol h1
{ border-bottom:1px solid #000; }

.interiorMinorFeature,
.interiorRegionRelated
{ margin:0; } 
